<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="WG3000_COMM.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0"/>
    <supportedRuntime version="v2.0.50727"/>
  </startup>
  <runtime>
    <enforceFIPSPolicy enabled="false"/>
  </runtime>
  <applicationSettings>
    <WG3000_COMM.Properties.Settings>
      <setting name="N3000_cn_com_wiegand_app_wgControllerInfo" serializeAs="String">
        <value>https://app.wiegand.com.cn/wgConInfo/wsWGController.asmx</value>
      </setting>
      <setting name="N3000_cn_com_wiegand_app1_wgShortPacketConf" serializeAs="String">
        <value>https://app.wiegand.com.cn/wgShortPacketConf/wsWGShortPacketConf.asmx</value>
      </setting>
      <setting name="N3000_wgWS_appSpecailBLong_wsWGLongPacketConf"
        serializeAs="String">
        <value>https://app.wiegand.com.cn/wgShortPacketConf/wsWGLongPacketConf.asmx</value>
      </setting>
      <setting name="N3000_localhostAA_wsWGLongPacketConf" serializeAs="String">
        <value>http://localhost:21114/wsWGLongPacketConf.asmx</value>
      </setting>
      <setting name="N3000_localhostBB_wgControllerInfo" serializeAs="String">
        <value>http://localhost:21114/wsWGController.asmx</value>
      </setting>
    </WG3000_COMM.Properties.Settings>
  </applicationSettings>
</configuration>
